# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.commons.json.http.HTTP
Modifier and Type
Constant Field
Value
`public static final String`
`CRLF`
`"\r\n"`

org.apache.sling.commons.json.io.JSONRenderer.Options
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_CHILD_NAME_KEY`
`"__name__"`
`public static final String`
`DEFAULT_CHILDREN_KEY`
`"__children__"`

org.apache.sling.commons.json.jcr.JsonItemWriter
Modifier and Type
Constant Field
Value
`public static final String`
`ECMA_DATE_FORMAT`
`"EEE MMM dd yyyy HH:mm:ss \'GMT\'Z"`

org.apache.sling.commons.json.util.ParserConfiguration
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_MAXIMUM_NESTING_DEPTH`
`512`
`public static final int`
`UNDEFINED_MAXIMUM_NESTING_DEPTH`
`-1`

org.apache.sling.commons.json.xml.XML
Modifier and Type
Constant Field
Value
`public static final String`
`NULL_ATTR`
`"xsi:nil"`
`public static final String`
`TYPE_ATTR`
`"xsi:type"`